
#wb_header { height: 221px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2080px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat center center; background-size: cover; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #dbfbff; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2381px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2381px; min-height: 2381px; }
#wb_element_instance0 { top: 151px; left: 0px; min-width: 1200px; width: 1200px; min-height: 67px; height: 67px; display: block; z-index: 446; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 25px 30px 26px 30px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #e6558a; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 160px; left: 10px; min-width: 851px; width: 851px; min-height: 41px; height: 41px; display: block; z-index: 250; }
#wb_element_instance2 { top: 20px; left: 19px; min-width: 131px; width: 131px; min-height: 132px; height: 132px; display: block; z-index: 251; }
#wb_element_instance2 img { width: 131px; height: 132px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 221px; height: 221px; display: block; z-index: 245; }
#wb_element_instance3 > .wb_shp { display: block; background-color: rgba(0, 19, 102, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 221px; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance4 { top: 31px; left: 60px; min-width: 253px; width: 253px; min-height: 25px; height: 25px; display: block; z-index: 249; }
#wb_element_instance5 { top: 22px; left: 1041px; min-width: 111px; width: 111px; min-height: 41px; height: 41px; display: block; z-index: 252; }
#wb_element_instance6 { top: 21px; left: 990px; min-width: 45px; width: 45px; min-height: 42px; height: 42px; display: block; z-index: 253; }
#wb_element_instance6 img { width: 45px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 124; }
#wb_element_instance7 > .wb_shp { display: block; background-color: rgba(0, 19, 102, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance7 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 { top: 1060px; left: 100px; min-width: 977px; width: 977px; min-height: 41px; height: 41px; display: block; z-index: 164; }
#wb_element_instance9 { top: 120px; left: 130px; min-width: 358px; width: 358px; min-height: 185px; height: 185px; display: block; z-index: 174; }
#wb_element_instance10 { top: 61px; left: 61px; min-width: 498px; width: 498px; min-height: 390px; height: 390px; display: block; z-index: 162; }
#wb_element_instance10 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.75); border: 5px none #000000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 498px; height: 390px; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.75; }
#wb_element_instance11 { top: 481px; left: 60px; min-width: 500px; width: 500px; min-height: 489px; height: 489px; display: block; z-index: 184; }
#wb_element_instance11 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 500px; height: 489px; }
#wb_element_instance11 > .wb_shp:before { background: transparent url("../gallery_gen/a89699418a3c5ba62ffd828e3f115fcb.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance12 { top: 489px; left: 620px; min-width: 531px; width: 531px; min-height: 482px; height: 482px; display: block; z-index: 161; }
#wb_element_instance12 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #000000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 531px; height: 482px; }
#wb_element_instance12 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance13 { top: 1040px; left: 50px; min-width: 1102px; width: 1102px; min-height: 990px; height: 990px; display: block; z-index: 159; }
#wb_element_instance13 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1102px; height: 990px; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance14 { top: 590px; left: 690px; min-width: 358px; width: 358px; min-height: 241px; height: 241px; display: block; z-index: 176; }
#wb_element_instance15 { top: 59px; left: 648px; min-width: 473px; width: 473px; min-height: 397px; height: 397px; display: block; z-index: 185; overflow: hidden; }
#wb_element_instance15 img { width: 473px; height: 405.0644341432px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance16 { top: 1470px; left: 360px; min-width: 570px; width: 570px; min-height: 42px; height: 42px; display: block; z-index: 189; }
#wb_element_instance17 { top: 1700px; left: 474px; min-width: 342px; width: 342px; min-height: 118px; height: 118px; display: block; z-index: 190; overflow: hidden; }
#wb_element_instance17 img { width: 342px; height: 124.26843872181px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance18 { top: 1880px; left: 478px; min-width: 320px; width: 320px; min-height: 123px; height: 123px; display: block; z-index: 191; overflow: hidden; }
#wb_element_instance18 img { width: 320.7741209564px; height: 123px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance19 { top: 1580px; left: 460px; min-width: 356px; width: 356px; min-height: 51px; height: 51px; display: block; z-index: 192; }
#wb_element_instance19 img { width: 356px; height: 51px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
